@media screen and (min-width:1000px){
	.mobile_nav,.mobile_ztzl,.mobile_wy,.mobile_footer{ display: none;}
}

@media screen and (max-width:999px){
	*{ box-sizing:border-box; font-size: 14px;}
	img{ max-width: 100%;}
	.mh01,.mh05,.mh06,.mh16,.mh147{display: none;}
	.mh00,.mh08,.mh09{ width: 100%; overflow-x: hidden;}
    .mh07{ width: 100%; height: auto; padding: 5px;}
    
    /*头部logo*/
	.mh04{ padding: 5px; text-align: center; height: auto;}
	.mh04 img{ width: 80%;}
			
	/*nav*/
	.mobile_nav{ background: #225095; width: 100%; height: 80px;}
	.mobile_nav ul{width:100%;}
	.mobile_nav ul li{ float: left; width: 33.3%; height: 80px; line-height: 80px; text-align: center;}
	.mobile_nav ul li a{ display: block; color: white;font-size:16px;}
	.mobile_nav ul li div{ line-height: 40px;}
	
    /*图片浏览*/
	#ibanner{ width: 100%!important;}
	#ibanner_pic a{ width: 100%!important;}
	
    /*政务要闻，部门新闻，乡镇新闻，公告公示*/
	.mh10{ margin-top: 10px; width: 100%; height: 88px;}
	.mh10 a{ width: 46%; margin: 0 2% 5px;}
	.mh11 li a{ width: calc(100% - 100px); overflow: hidden;}
	
	/*专题专栏*/
	.mh13{ height: auto;}
	.mh13 .title{ width: 100%;}
	#owl-demo{ display: none!important;}
	.mobile_ztzl li{ float: left; width: 46%; margin: 5px 2%;}
	.mobile_ztzl li img{ width: 100%;}
	
	/*我要办，我要看，我要问*/
	#mh_wy{display: none;}
	.mobile_wy{ margin-top: 10px;}
	.mobile_wy img{ width: 100%;}
    
    /*部门链接*/
    .mh14 span{ width: 49%; margin: 0 0.5%;}
	.mh15{ width:100%;}
    .mh15 li{ width: 50%;}
	#link_rdzx,#link_wbwbj{top:38px;}
	#link_zfwbj,#link_zjd{top:76px;}
	#link_rmtt,#link_zcdw{top:114px;}
	#link_qt{top:152px;}
	
	/*footer*/
	.mobile_footer{width:100%;padding:20px 0;background-color:white;border-top:2px solid #225095;text-align: center;line-height: 25px;}
}
